.Menu {
    background: #F2F0EB;
    box-shadow: 5px 0px 13px rgba(33, 30, 24, 0.15);
}

.MenuContent {
    display: grid;
    grid-template-columns: 200px;
    grid-template-rows: 150px 1fr 200px auto;
    align-items: stretch;
    justify-content: center;
    padding: 30px 15px;
    height: 100%;
    width: 100%;
}

.Buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 30px 15px;
    width: 100%;
}

.NavBar {
    display: flex;
    flex-direction: column;
    padding: 30px 15px;
    gap: 10px;
}

.Documents {
    display: flex;
    flex-direction: column;
    padding: 30px 15px;
    gap: 10px;
}

.Exit {
    display: flex;
    align-items: center;
    justify-content: center;
}